Subject: [bug#54083] [PATCH] gnu: python-importlib-metadata: Update to 4.11.1.

From: kiasoc5 <[email-masked]>
Date: Mon, 9 May 2022 02:00:30 +0200 (CEST)

Hi Ludo,

May 8, 2022, 21:22 by [email-masked]:

> Would you be willing to try and adjust some of the failing dependents?
>
I am busy for a few weeks but I can take a look after.

> Of those listed above, only 4 are currently broken:
>
That's great, less to fix.

>
> As a stopgap, we can start by keeping version 1.5.0 in addition to the
> new version, and use 1.5.0 in dependents that really need it.
>
> Thoughts?
>
Either way is fine, though I would prefer we keep 1.5.0 for those dependents so it's less to rebuild later.

Thanks!